/*** Menu Price Tips ***/
.product-nav-links ul li.price{
    position: relative;
    margin-right: 30px;
}
.product-nav-links ul li.price span {
    font-size: 12px;
    color: #ffffff;
    margin-top: 12px;
    position: absolute;
    right: -55px;
    bottom: 18px;
    padding: 0px 2px;
    color: rgb(247, 14, 23);
    background-color: rgb(255 205 207);
    font-weight: 500;
}
/*** Menu Price Tips End***/
/*** floating-box ***/
.floating-box {
    position: fixed;
    bottom: 480px;
    right: 0px;
    width: 70px;
    font-size: 12px;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    background: #f0483e;
    padding: 12px 1px 0px 9px;
    height: 40px;
    box-sizing: border-box;
    /* padding: 8px 0px; */
    z-index: 999;
}
.floating-box span {
    font-size: 14px;
    color: #fff;
    line-height: 18px;
}
.side-bar .wechat{
    padding-top: 2px !important;
}
/*** floating-box End***/
/*** Hide admin dashboard menu***/
.other-lang li.zmenu-adminconsole{
    display: none;
}

.other-lang .product-header-top .menu li ul.dropdown-menu li.zmenu-adminconsole {
  display: none;
}

.footer-sec-wrap .product-links ul.zft-social-icons li{
   margin-bottom: 15px;
}

.menu .dropdown-menu h5 {
    font-size: 15px;
    color: #000;
    padding: 0px 20px !important;
}
.menu .dropdown-menu hr {
    border: 0.5px solid #d6d6d6;
}
/* footer code starts */
.customer-stories {
    margin: 0 auto;
    max-width: 360px;
    width: 80% !important;
    text-align: center;
}
.customer-stories img.footer-logo{
    max-width: 250px;
    margin: 0 auto 20px;
    text-align: center;
    display: block;
}
.footer-sec-wrap.two-column .content-wrap {
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
    display: table;
    table-layout: fixed
}
.footer-sec-wrap.two-column .content-wrap>div {
    display: table-cell;
}
.footer-sec-wrap.two-column .bottom-promo .content-wrap {
    margin: 40px auto
}
.footer-sec-wrap.two-column .promo-section-wrap {
    width: 35%;
    padding: 60px 0;
    background: #f5f5f5;
    vertical-align: middle
}
.footer-sec-wrap .promo-section-wrap a:first-child {
    display: inline-block!important;
    max-width: 350px;
    margin: 0 auto;
    width: auto!important;
    color: #333!important;
    font-size: 15px;
}


.footer-sec-wrap .product-links {
    display: table;
    width: 100%;
    margin: 0 auto
}

.footer-sec-wrap .product-links.three-column {
    max-width: 980px
}

.footer-sec-wrap.two-column .product-links {
    margin: 0
}

.footer-sec-wrap.two-column .product-links.three-column {
    max-width: inherit
}

.footer-sec-wrap .product-links>div {
    display: table-cell;
    padding: 0 27px 0 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-width: 240px
}

.footer-sec-wrap .product-links ul {
    list-style: none;
    overflow: hidden;
    padding: 0
}

.footer-sec-wrap .product-links h4 {
    margin: 20px 0 10px;
    text-align: left;
    color: #000
}

.footer-sec-wrap .product-links ul li a {
    color: #333!important;
    text-decoration: none;
    font-size: 15px;
    padding: 5px 0;
    line-height: 20px;
    display: inline-block!important;
}

.footer-sec-wrap .product-links ul li ul {
    padding-left: 10px
}

.footer-sec-wrap .product-links ul li ul li a {
    font-size: 12px
}

.footer-sec-wrap .product-links ul li.active>a {
    color: #00aeef
}

.footer-sec-wrap .product-links.one-column ul {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    display: block
}

.footer-sec-wrap .product-links.one-column ul li {
    display: inline-block;
    padding: 5px 20px;
    float: none;
    width: auto
}

.footer-sec-wrap .product-links.one-column ul li:first-child {
    margin-left: 0
}

.footer-sec-wrap .product-links.one-column ul li:last-child {
    margin-right: 0
}

.footer-sec-wrap .product-links.three-column>div {
    text-align: left
}
@media only screen and (min-width: 992px) and (max-width:1199px) {
    .footer-sec-wrap .product-links>div {
        overflow:hidden
    }

    .footer-sec-wrap .product-links.three-column>div {
        display: table-cell
    }

    .footer-sec-wrap .product-links.three-column ul li {
        display: block;
        float: none
    }

    .footer-sec-wrap .product-links.two-column>div {
        display: table-cell
    }

    .footer-sec-wrap.two-column .product-links ul li {
        display: block;
        margin: 5px 0;
        float: none
    }

    .footer-sec-wrap .product-links ul li {
        display: block;
        margin: 0
    }

    .common-links:before,.footer-sec-wrap.two-column .common-links:before {
        width: 100%
    }

    .common-links ul {
        margin-bottom: 5px
    }

    .footer-sec-wrap.two-column .common-links ul li {
        margin-bottom: 10px
    }

    .common-links ul li {
        font-size: 12px;
        padding: 0 8px
    }

    .lang-support {
        display: inline-block
    }
}

@media only screen and (min-width: 768px) and (max-width:991px) {
    .footer-sec-wrap.two-column .content-wrap {
        width:100%
    }

    .footer-sec-wrap.two-column .content-wrap>div {
        display: block;
        width: 100%
    }

    .footer-sec-wrap.two-column .content-wrap .footer-links-wrap {
        padding: 30px;
        margin: 30px auto;
        width: 90%;
        -webkit-box-shadow: none;
        box-shadow: none
    }

    .footer-sec-wrap .product-links>div {
        display: block;
        overflow: hidden
    }

    .footer-sec-wrap .product-links.one-column ul li {
        margin: 0
    }

    .footer-sec-wrap .product-links ul li {
        display: inline-block;
        margin: 10px 35px 10px 0
    }

    .footer-sec-wrap.two-column .common-links:before {
        width: 100%
    }

    .common-links ul {
        margin-bottom: 5px
    }

    .common-links ul li {
        font-size: 12px
    }

    .common-links ul li:first-child {
        padding-left: 10px
    }

    .common-links p,.on-social {
        padding: 0 10px
    }

    .lang-support {
        display: inline-block
    }
    
}



/* footer code ends */


@media only screen and (max-width: 767px){
.zpromotion-wrap {
    padding-right: 0 !important;
}
.zmobile-menu-new ul.dropdown-menu h5 {
    font-size: 15px;
}
}
.menu li.sub-level .caret {
    display: none;
}
.dropdown-menu li.zmenu-allfeatures a {
    color: #03a9f5;
    font-family: var(--zf-primary-semibold);
    background: #fafafa;
    margin-top: 0;
}
@media only screen and (max-width: 767px){
.dropdown-menu li.zmenu-allfeatures a {
    margin-top: 0;
    margin-bottom:12px;
}
 .footer-sec-wrap.two-column .content-wrap {
        width:100%
    }

    .footer-sec-wrap.two-column .content-wrap>div {
        display: block;
        width: 100%
    }

    .footer-sec-wrap.two-column .content-wrap .footer-links-wrap {
        padding: 30px;
        margin: 30px auto;
        width: 90%;
        -webkit-box-shadow: none;
        box-shadow: none
    }

    .footer-sec-wrap .product-links>div {
        display: block;
        overflow: hidden;
        padding: 0
    }

    .footer-sec-wrap .product-links.one-column ul li {
        margin: 0
    }

    .footer-sec-wrap .product-links ul li {
        display: inline-block;
        margin: 10px 35px 10px 0
    }

    .common-links,.footer-sec-wrap.two-column .common-links {
        text-align: center;
        margin-top: 30px;
        padding-top: 20px
    }

    .footer-sec-wrap.two-column .common-links:before {
        width: 100%
    }

    .common-links ul {
        margin: 0 auto 5px;
        width: 100%
    }

    .common-links ul li {
        margin: 0 10px 10px;
        font-size: 10px;
        border-right: 0
    }

    .common-links .ZPprivacy li {
        font-size: 12px;
        border-right: 1px solid #ccc;
        margin: 0 5px 10px
    }

    .common-links ul li:first-child {
        padding-left: 10px
    }

    .common-links p,.on-social {
        padding: 0 10px
    }
}

.other-lang .ztop-slide-mobile-menu.onscroll {display: none;}
.footer-sec-wrap .product-links h4{
   font-family: var(--zf-primary-semibold);
}
.footer-badge-wrap img {
    max-width: 260px;
    margin: 0 auto 40px;
    text-align: center;
    display: block;
}
/*** workdrive signup form industry signup***/
.industries-btn {
    position: relative;
    display: block;
    width: 100%;
    background: 0 0;
    border: none;
    box-sizing: border-box;
    color: #000;
    padding: 5px 10px;
    -webkit-appearance: none;
    appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    outline: 0;
    box-shadow: none;
    border: 1px solid rgba(0, 0, 0, .8);
    z-index: 9;
    font-size: 15px;
    height: 50px;
}
.za-select-container{
    position:relative
}
.za-select-container::after {
   width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #666;
    position: absolute;
    right: 9px;
    top: 0;
    content: "";
    display: block;
    bottom: 0;
    margin: auto;  
}

/*** workdrive signup form industry signup***/


/*** workdrive top promotional banner starts.***/

.zpromotion {
    position: relative;
    top: 0px;
    background: #257cbc;
    /*background: #1259CF;*/
    z-index: 99;
    width: 100%;
    vertical-align: middle;
    padding: 10px 0;
    overflow: hidden;
    box-sizing: border-box;
}

.i18n-ar .zpromotion-wrap {
    text-align: center;
}
.zpromotion-wrap {
    margin: 0 auto;
    position: relative;
    z-index: 999;
    text-align: center;
    box-sizing: border-box;
}
.zpromotion a {
    color: #fff;
    /*text-decoration: underline;*/
}
.zpromotion-wrap .head-desc {
    color: #fff;
    font-family: var(--zf-primary-bold);
    padding-left: 35px;
    margin-right: 20px;
}

.zpromotion-wrap .head-desc:before {
    content: '';
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
}

.head-desc a {
    color: #fff;
    text-decoration: underline;
    text-transform: uppercase;
    font-size: 11px;
    display: inline-block;
}

.docstoworkdrive .head-desc a{
    font-size: 13px;
}

.zpromotion-wrap p {
    color: #fff;
    display: inline-block;
    margin-bottom: 0;
    font-size: 15px;
    font-family: var(--zf-primary-semibold);    
    text-align: center;
}
.zpromotion-wrap p span{
    text-align: center;
}
.zpremoclose {
    position: absolute;
    top: 0;
    right: 15px;
    z-index: 99;
    cursor: pointer;
    font-size: 13px;
    color: #fff;
    bottom: 0;
    margin: auto;
    line-height: 1.8;
    height: 20px;
    opacity: .8;
    font-family: var(--zf-primary-semibold);
    display: none;
}
.zpremoclose {
    right: 14px;
    top: 0px;
    width: 20px;
    opacity: 1;
    background: #fff;
    border-radius: 50%;
    z-index: 999;
    text-indent: -99999px;
}

.zpremoclose:before,
.zpremoclose:after {
    position: absolute;
    left: 9px;
    content: ' ';
    height: 11px;
    width: 2px;
    background-color: #000;
    top: 5px;
}

.zpremoclose:after {
    transform: rotate(-45deg);
}

.zpremoclose:before {
    transform: rotate(45deg);
}

@media all and (max-width:1024px) {
    .zpromotion {
        text-align: center;
        padding: 5px 0px;
        top: 0px;
    }
    .zpromotion-wrap .head-desc {
        margin: auto;
        line-height: 1.3;
        font-size: 10px;
        text-align: left;
        padding: 0;
        background: none;
    }
    .zpromotion-wrap .head-desc:before {
        display: none
    }
    .head-desc a {
        font-size: 9px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1140px) {
    .mobile-menu {
        top: 34px !important;
    }
}

@media all and (max-width:767px) {
    .zpromotion {
        top: 0px;
        padding: 7px
    }
    .zpromotion-wrap {
        width: 100%;
        padding-right: 33px;
    }
    .zpremoclose {
        font-size: 11px;
    }
    .zpromotion p{
        line-height: 1.8;
    }
}


/*** teamdrive top promotional banner starts ***/

.common-links.remove-before:before {
    display: none
}




.zp-highlighted-features-wrap .content-wrap h2 {
    max-width: 580px;
}

.zp-highlighted-features-wrap .content-wrap h2+p {
    max-width: 500px;
}

.z-testimonial-head h4 {
    font-family: 'Droid Serif', serif, Arial, Helvetica, sans-serif;
}

.signing .signup {
    display: inline-block;
}

/*****Home page ends*******/


/*****Desktop sync starts*******/

.zw-page-1270 .dld-btn {
    background: #03a9f5;
    color: #fff;
    padding: 8px 30px;
    display: inline-block;
    font-family: var(--zf-primary-semibold), Arial, Helvetica, sans-serif;
    box-sizing: border-box;
    text-transform: uppercase;
    cursor: pointer !important;
}

.zw-page-1270 .download-device {
    text-align: center;
    margin: 25px 0 0;
    display: none;
}

.zw-page-1270 .download-device li {
    background: url(/sites/zweb/images/workdrive/workdrive-home-features-sprite-2x.png) no-repeat 0 0;
    width: 40px;
    height: 40px;
    display: inline-block;
    margin: 0 10px;
    background-size: 480px auto;
}

.zw-page-1270 .download-device li:nth-child(1) {
    background-position: -120px -105px;
}

.zw-page-1270 .download-device li:nth-child(2) {
    background-position: -160px -105px;
}

.zw-page-1270 .download-device li:nth-child(3) {
    background-position: -200px -104px;
}

.zw-page-1270 .more-detail h4 {
    position: relative;
    padding-top: 45px;
}

.zw-page-1270 .more-detail h4:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    background: url(/sites/zweb/images/workdrive/desktop-sync-sprite-2x.png) no-repeat left top/200px auto;
}

.zw-page-1270 #features-1 .image-part img {
    border: none;
    box-shadow: none;
}

.zw-page-1270 #features-1 .more-detail:first-child h4:before {
    background-position: 0 0;
}

.zw-page-1270 #features-1 .more-detail:last-child h4:before {
    background-position: -40px 0;
}

.zw-page-1270 #features-2 .more-detail:first-child h4:before {
    background-position: -80px 0;
}

.zw-page-1270 #features-2 .more-detail:nth-child(2) h4:before {
    background-position: -120px 0;
}

.zw-page-1270 #features-2 .more-detail:last-child h4:before {
    background-position: -160px 0;
}

@media only screen and (max-width: 767px) {
    .zw-page-1270 .bottom-image.med-width-img .image-part>div img {
        max-width: 100%;
    }
}


/*****Desktop sync ends*******/


/*****Organize team starts*******/

.zw-page-1356 .feature-icon {
    display: inline-block;
    width: 40px;
    height: 40px;
    background: url(/sites/zweb/images/workdrive/get-organized-2x.png) no-repeat left top/160px auto;
}

.zw-page-1356 .feature-icon1 {
    background-position: 0 0;
}

.zw-page-1356 .feature-icon2 {
    background-position: -40px 0;
}

.zw-page-1356 .feature-icon3 {
    background-position: -80px 0;
}

.zw-page-1356 .feature-icon4 {
    background-position: -120px 0;
}

@media only screen and (max-width: 767px) {
    .zw-page-1356 .bottom-image.med-width-img .image-part>div img {
        max-width: 100%;
    }
}


/*****Organize team ends*******/


/*****Mobile apps starts*******/

.zw-page-1353 .more-detail h4 {
    position: relative;
    padding-top: 45px;
}

.zw-page-1353 .more-detail h4:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    background: url(/sites/zweb/images/workdrive/mobile-apps-sprite-2x.png) no-repeat left top/160px auto;
}

.zw-page-1353 .feature-more-wrap:first-child .more-detail:first-child h4:before {
    background-position: 0 0;
}

.zw-page-1353 .feature-more-wrap:first-child .more-detail:last-child h4:before {
    background-position: -40px 0;
}

.zw-page-1353 .feature-more-wrap:last-child .more-detail:first-child h4:before {
    background-position: -80px 0;
}

.zw-page-1353 .feature-more-wrap:last-child .more-detail:last-child h4:before {
    background-position: -120px 0;
}

.zw-page-1353 .features-item>.content-wrap:first-child {
    display: none;
}

.zw-page-1353 .feature-more-wrap.feature-img-sep {
    width: 70%;
}

.zw-page-1353 .feature-more-wrap.feature-img-sep .more-detail {
    border: none;
}

.zw-page-1353 .apps-download-links-wrap a {
    display: inline-block;
    height: 40px;
    margin: 10px;
    background: url(/sites/zweb/images/download-apps-sprite2x.png) no-repeat left top;
    background-size: auto 40px
}

.zw-page-1353 .apps-download-links-wrap {
    text-align: center;
    margin: 20px auto;
    overflow: hidden;
    max-width: 330px;
}

.zw-page-1353 .zp-mobile-apps-wrap .m-apps-poster-wrap img {
    vertical-align: bottom
}

.zw-page-1353 .apps-download-links-wrap a.app-store {
    width: 135px;
    background-position: 0 0
}

.zw-page-1353 .apps-download-links-wrap a.g-play {
    width: 134px;
    background-position: -135px 0
}

.zw-page-1353 .apps-download-links-wrap a.windows-app {
    width: 145px;
    background-position: -269px 0
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
    .zw-page-1353 .features-item .content-wrap {
        padding: 0;
    }
}

@media only screen and (max-width: 991px) {
    .zw-page-1353 .html-part .feature-more-wrap:first-child .more-detail {
        border-bottom: 1px dotted #e4e4e4;
    }
}

@media only screen and (max-width: 767px) {
    .zw-page-1353 .features-item .content-wrap {
        padding: 0;
    }
    .zw-page-1353 .feature-img-sep .more-detail {
        margin-bottom: 0;
        padding-bottom: 0;
    }
}


/*****Mobile apps ends*******/


/*****Security page starts*******/

.zw-page-1361 .features-item .image-part>div img {
    max-width: 500px;
    width: 100%;
    box-shadow: none;
    border: none;
}

.zw-page-1361 .more-detail h4 {
    position: relative;
    padding-top: 45px;
}

.zw-page-1361 .more-detail h4:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    background: url(/sites/zweb/images/workdrive/security-sprite-2x.png) no-repeat left top/320px auto;
}

.zw-page-1361 #features-1 .feature-more-wrap:first-child .more-detail:first-child h4:before {
    background-position: 0 0;
}

.zw-page-1361 #features-1 .feature-more-wrap:first-child .more-detail:last-child h4:before {
    background-position: -40px 0;
}

.zw-page-1361 #features-1 .feature-more-wrap:last-child .more-detail:first-child h4:before {
    background-position: -80px 0;
}

.zw-page-1361 #features-1 .feature-more-wrap:last-child .more-detail:last-child h4:before {
    background-position: -120px 0;
}

.zw-page-1361 #features-2 .feature-more-wrap:first-child .more-detail:first-child h4:before {
    background-position: -160px 0;
}

.zw-page-1361 #features-2 .feature-more-wrap:first-child .more-detail:last-child h4:before {
    background-position: -200px 0;
}

.zw-page-1361 #features-2 .feature-more-wrap:last-child .more-detail:first-child h4:before {
    background-position: -240px 0;
}

.zw-page-1361 #features-2 .feature-more-wrap:last-child .more-detail:last-child h4:before {
    background-position: -280px 0;
}

@media only screen and (max-width: 991px) {
    .zw-page-1361 .html-part .feature-more-wrap:first-child .more-detail {
        border-bottom: 1px dotted #e4e4e4;
    }
}

@media only screen and (max-width: 767px) {
    .zw-page-1361 .bottom-image.med-width-img .image-part>div img {
        max-width: 400px;
        width: 100%;
    }
    .i18n-ja .z-bottom-cta-menu a {
           width: calc(100% - 15px);
    }
}


/*****Security page ends*******/



/*****Collaorate page starts*******/

.zw-page-1248 .features-banner-content img {
    max-width: 650px;
    width: 100%;
    margin: 10px 0 0;
}

.zw-page-1248 .features-item.med-width-img .image-part>div img {
    max-width: 100%;
}

.zw-page-1248 .more-detail h4 {
    position: relative;
    padding-top: 45px;
}

.zw-page-1248 .more-detail h4:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    background: url(/sites/zweb/images/workdrive/collaborate-team-sprite-2x.png) no-repeat left top/480px auto;
}

.zw-page-1248 #features-1 .feature-more-wrap:first-child .more-detail:first-child h4:before {
    background-position: 0 0;
}

.zw-page-1248 #features-1 .feature-more-wrap:first-child .more-detail:last-child h4:before {
    background-position: -40px 0;
}

.zw-page-1248 #features-1 .feature-more-wrap:last-child .more-detail:first-child h4:before {
    background-position: -80px 0;
}

.zw-page-1248 #features-1 .feature-more-wrap:last-child .more-detail:last-child h4:before {
    background-position: -120px 0;
}

.zw-page-1248 #features-2 .feature-more-wrap:first-child .more-detail:first-child h4:before {
    background-position: -160px 0;
}

.zw-page-1248 #features-2 .feature-more-wrap:first-child .more-detail:last-child h4:before {
    background-position: -200px 0;
}

.zw-page-1248 #features-2 .feature-more-wrap:last-child .more-detail:first-child h4:before {
    background-position: -240px 0;
}

.zw-page-1248 #features-2 .feature-more-wrap:last-child .more-detail:last-child h4:before {
    background-position: -280px 0;
}

.zw-page-1248 #features-3 .feature-more-wrap:first-child .more-detail:first-child h4:before {
    background-position: -320px 0;
}

.zw-page-1248 #features-3 .feature-more-wrap:first-child .more-detail:last-child h4:before {
    background-position: -360px 0;
}

.zw-page-1248 #features-3 .feature-more-wrap:last-child .more-detail:first-child h4:before {
    background-position: -400px 0;
}

.zw-page-1248 #features-3 .feature-more-wrap:last-child .more-detail:last-child h4:before {
    background-position: -440px 0;
}

.zw-page-1248 .sub-section-inner {
    padding: 0 20px 30px;
}

.zw-page-1248 .sub-section-inner h4,
.zw-page-1248 .sub-section-inner p {
    margin: 0 auto 15px;
    max-width: 700px;
}

@media only screen and (max-width: 991px) {
    .zw-page-1248 .html-part .feature-more-wrap:first-child .more-detail {
        border-bottom: 1px dotted #e4e4e4;
    }
    .zw-page-1248 .sub-section-inner {
        padding: 20px 0 0;
    }
}

@media only screen and (max-width: 767px) {
    .zw-page-1248 .bottom-image.med-width-img .image-part>div img {
        max-width: 400px;
        width: 100%;
    }
}

/*****Collaorate page ends*******/

@media only screen and (max-width: 1440px) {
    .feature-media-with-sub .content-wrap,
    .features-item .content-wrap .image-part {
        max-width: 1000px;
    }
}

/*---------Download agree popup starts-----------*/

.lock {
    overflow: hidden;
}

.zw-page-1270 .modal {
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}

.zw-page-1270 .modal * {
    box-sizing: border-box;
}

.zw-page-1270 .modal-overlay {
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    opacity: 0;
    transition: opacity 0.3s;
    background: rgba(0, 0, 0, 0.3);
}

.zw-page-1270 .modal.is-visible .modal-overlay {
    opacity: 1;
    display: block;
}

.zw-page-1270 .modal-header {
    text-align: center;
}

.zw-page-1270 .modal-wrapper-outer {
    height: 100%;
    overflow-y: scroll;
    width: 100%;
    z-index: 11;
    position: relative;
}

.zw-page-1270 .modal-wrapper {
    position: absolute;
    z-index: 9999;
    margin: auto;
    width: 100%;
    max-width: 620px;
    background-color: #fff;
    box-shadow: 0 0 31px 1px hsla(0, 0%, 0%, 0.35);
    padding: 30px 40px;
    background: #fff;
    margin-bottom: 50px;
    border: 1px solid #ddd;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}

.zw-page-1270 .modal-transition {
    transition: all 0.3s 0.12s;
    transform: translateY(-10%);
    opacity: 0;
}

.zw-page-1270 .modal.is-visible .modal-transition {
    transform: translateY(0);
    opacity: 1;
}

.zw-page-1270 .hidescroll {
    overflow: hidden;
}

.zw-page-1270 .team-checkbox input {
    color: #000;
    padding: 14px 12px;
    border: none;
    display: block;
    width: 100%;
    margin: 15px 0 0;
    font-size: 13px;
    background: #fff;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    z-index: 1;
    transition: 0.5s ease;
    border-radius: 0;
}

.zw-page-1270 .team-checkbox {
    height: 1px;
    left: 0;
    margin: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 1px;
}

.zw-page-1270 #team-tick {
    border: 1px solid #000;
    display: inline-block;
    height: 8px;
    margin-right: 4px;
    width: 8px;
    box-sizing: content-box;
}

.zw-page-1270 .btn-section .modal-close {
    position: inherit;
    color: #5b5b5b;
    font-size: 17px;
    padding: 10px 30px;
    z-index: initial;
    line-height: 20px;
    background: initial;
    font-weight: inherit;
    margin: 5px 0 5px 10px;
    display: inline-block;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
}

.zw-page-1270 .btn-section {
    text-align: right;
    margin-top: 40px;
}

.zw-page-1270 .btn-section .btn-download {
    color: #fff;
    background: #0085fc;
    border: 1px solid #0085fc;
    color: #fff;
    text-transform: capitalize;
    -webkit-transition: inherit;
    transition: inherit;
    font-family: var(--zf-primary-semibold), Arial, Helvetica, sans-serif;
    padding: 10px 30px;
    margin: 5px 0 5px 10px;
    display: inline-block;
    line-height: 20px;
}

.zw-page-1270 .btn-section .btn-download-disable {
    border: 1px solid #cccccc;
    background-color: #cccccc;
    color: #a7a7a7;
    cursor: default;
    -webkit-transition: inherit;
    transition: inherit;
}

.zw-page-1270 .modal .modal-wrapper {
    text-align: center;
}

.zw-page-1270 .team-model h4 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.zw-page-1270 .team-agree {
    text-align: left;
}

.zw-page-1270 .modal #signup-termservice.checked::before,
.zw-page-1270 .modal #signup-newsletter.checked::before {
    background: #000 none repeat scroll 0 0;
    content: "";
    height: 1px;
    left: 4px;
    position: absolute;
    top: 7px;
    transform: rotate(-43deg);
    width: 11px;
}

.zw-page-1270 .modal #signup-termservice.checked::after,
.zw-page-1270 .modal #signup-newsletter.checked::after {
    background: #000 none repeat scroll 0 0;
    content: "";
    height: 1px;
    left: 1px;
    position: absolute;
    top: 9px;
    transform: rotate(45deg);
    width: 5px;
}

.zw-page-1270 .modal .sign_agree {
    font-size: 17px;
    font: 17px/1.6 var(--zf-primary-regular), Arial, Helvetica, sans-serif;
}

.zw-page-1270 .modal .sign_agree input {
    opacity: 0;
    visibility: hidden;
}

.zw-page-1270 .modal #signup-termservice,
.zw-page-1270 .modal #signup-newsletter {
    border: 1px solid #000;
    display: inline-block;
    height: 15px;
    margin-right: 10px;
    width: 15px;
    box-sizing: content-box;
    position: relative;
    vertical-align: middle;
}

.zw-page-1270 .team-agree a {
    color: #0085fc;
}

.zw-page-1270 .team-model p {
    max-width: 600px;
    text-align: left;
}

.zw-page-1270 .modal #signup-termservice,
.zw-page-1270 .modal #signup-newsletter {
    border: 1px solid #5b5b5b;
}

.zw-page-1270 #signup-termservice.checked::before,
.zw-page-1270 #signup-newsletter.checked::before,
.zw-page-1270 #signup-termservice.checked::after,
.zw-page-1270 #signup-newsletter.checked::after {
    background: #5b5b5b none repeat scroll 0 0;
}

.zw-page-1270 .team-agree {
    text-align: left;
    margin-top: 25px;
}

.zw-page-1270 .btn-download.disabled {
    cursor: not-allowed;
    border: 1px solid #aed5fd;
    background-color: #aed5fd;
    color: #fff;
}

@media only screen and (max-width:767px) {
    .zw-page-1270 .modal-wrapper {
        width: 95%;
        box-sizing: border-box;
        padding: 25px 35px;
    }
    .zw-page-1270 .modal .sign_agree {
        font-size: 15px;
        font: 15px/1.6 var(--zf-primary-regular), Arial, Helvetica, sans-serif;
    }
}

/*---------Download agree popup ends-----------*/


/*---Quick links starts---*/

.quick-connect-links-wrap {
    position: fixed;
    top: 50%;
    right: 0;
    margin-top: -100px;
    width: 220px;
    background: #fff;
    z-index: 9999;
}

.quick-connect-links-wrap * {
    box-sizing: border-box;
}

.quick-connect-links-wrap .quick-connect-links {
    position: absolute;
    left: 0;
    top: 0;
    width: 220px;
    background: #fff;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
    border: 1px solid #eceff1
}

.quick-connect-links-wrap>span {
    display: inline-block;
    position: absolute;
    width: 32px;
    height: 32px;
    background: #03a9f5;
    z-index: 1;
    top: 0;
    right: 0;
    display: none;
    cursor: pointer
}

.quick-connect-links-wrap>span:before,
.quick-connect-links-wrap>span:after {
    content: '';
    position: absolute;
    left: 10px;
    width: 12px;
    height: 3px;
    background: #fff;
}

.quick-connect-links-wrap>span:before {
    top: 11px;
    transform: rotate(-45deg);
}

.quick-connect-links-wrap>span:after {
    top: 18px;
    transform: rotate(-135deg);
}

.quick-connect-links>span {
    display: inline-block;
    position: absolute;
    width: 32px;
    height: 32px;
    background: #fafafa;
    z-index: 1;
    top: 0;
    right: 0;
    cursor: pointer;
    border: 1px solid #eceff1;
    border-top: none
}

.quick-connect-links>span:before,
.quick-connect-links>span:after {
    content: '';
    position: absolute;
    left: 11px;
    width: 10px;
    height: 1px;
    background: #000;
}

.quick-connect-links>span:before {
    top: 13px;
    transform: rotate(45deg);
}

.quick-connect-links>span:after {
    top: 20px;
    transform: rotate(135deg);
    left: 11px;
}

.quick-connect-links h4 {
    position: relative;
    padding: 5px 50px 5px 20px;
    border-bottom: 1px solid #eceff1;
    font-size: 15px;
    margin: 0;
}

.zw-product-workdrive .quick-connect-links ul {
    margin: 0 20px 10px;
}

.zw-product-workdrive .quick-connect-links ul li {
    position: relative;
    list-style: none !important;
    padding: 5px 0 5px 20px;
    font-size: 13px;
    border-bottom: 1px solid #eceff1;
    margin: 0;
}

.zw-product-workdrive .quick-connect-links ul li:before {
    content: '';
    position: absolute;
    left: 3px;
    top: 11px;
    width: 6px;
    height: 6px;
    background: #03a9f5;
    border-radius: 100%;
    transition: 0.5s ease
}

.quick-connect-links ul li:after {
    top: 14px;
}

.zw-product-workdrive .quick-connect-links ul li:last-child {
    border-bottom: none
}

.zw-product-workdrive .quick-connect-links ul li a {
    color: #000;
    transition: 0.5s ease
}

.zw-product-workdrive .quick-connect-links ul li:before {
    background: #000;
    transform: rotate(-45deg);
    width: 1px;
    height: 5px;
    border-radius: 0;
    left: 5px;
}

.zw-product-workdrive .quick-connect-links ul li a:hover {
    color: #03a9f5
}

.zw-product-workdrive .quick-connect-links ul li:hover:before {
    background: #03a9f5
}

.zw-product-workdrive.umain .quick-connect-links ul li:first-child,
.node-tnid-39389 .quick-connect-links ul li:first-child {
    display: none;
}

@media only screen and (max-width: 1199px) {
    .quick-connect-links-wrap {
        display: none !important
    }
}


/*---Quick links ends---*/


/*---Comparison css--*/

.comparison-content-wrap:nth-child(6) .comparison-set-wrap .comparison-set:nth-child(4) {
    display: none;
}


/*---Comparison css--*/
@media all and (min-width:992px) and (max-width:1100px) {
    .zw-product-header .menu li {
        margin-left: 30px;
    }
}
@media all and (max-width:1040px) {
.zw-product-workdrive .zw-product-header  .content-wrap>.product-nav-links li:not(.sub-level), .zw-product-workdrive .zw-product-header  .menu-icon-help-header+.product-nav-links li {
    margin: 0 8px 0 10px;
}
}

@media only screen and (max-width:1024px) {
    .zw-product-workdrive .zw-product-header  .content-wrap>.product-nav-links li:not(.sub-level),
    .zw-product-workdrive .zw-product-header  .menu-icon-help-header+.product-nav-links li {
        margin: 0 8px 0 10px;
    }
}
@media only screen and (min-width:768px) and (max-width:785px){
    .zw-product-workdrive .zw-product-header  .content-wrap>.product-nav-links li:not(.sub-level),
    .zw-product-workdrive .zw-product-header  .menu-icon-help-header+.product-nav-links li {
        margin: 0 8px 0 5px;
    }
}
/* footer social icons */

    .footer-social-icons-wrap {
        margin: 4px 5px;
        padding: 9px 30px;
        text-align:center;
        margin-top: 5px;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .footer-social-icons-wrap h4{
        display:none;
    }
    .footer-sec-wrap .product-links.one-column .footer-social-icons li{
        padding: 5px 5px;
    }
    .footer-sec-wrap.zsocial-foot {
        padding-bottom: 0;
        border-top: 1px solid transparent;
    }
    .footer-sec-wrap.zsocial-foot .footer-social-icons-wrap {
        margin-top: 10px;
    }
    ul.footer-social-icons li a{
        background-image: url(/sites/zweb/images/workdrive/recruit-footer-social-icon.png);
        background-repeat: no-repeat;
        background-size: 159px auto;
        display: inline-block;
        height: 35px;
        overflow: hidden;
        text-indent: -999px;
        width: 25px;
        margin: 0 4px;
    }
    .footer-sec-wrap ul.footer-social-icons li{
        display: inline-block;
    }
    ul.footer-social-icons li:nth-child(2) a{
        background-position: -81px 0;
    }
    ul.footer-social-icons li:nth-child(3) a{
        background-position: -55px 0;
    }
    @media only screen and (max-width: 480px) {
       .other-lang .footer-sec-wrap{
            display:block
        }
        .other-lang .footer-sec-wrap.one-column .content-wrap>div.promo-section-wrap, .other-lang .footer-links-wrap .product-links [class ^="footer"]{
            display:none
        }
        .footer-social-icons-wrap {
            text-align:left;
        }
        .footer-social-icons-wrap h4{
            display:block;
        }
        .footer-social-icons-wrap {
            padding: 9px 24px;
            margin-bottom: 16px;
        }
    }
    .footer-sec-wrap .footer-links-wrap .product-links ul.zft-social-icons li.zft-linkedin,
    .footer-sec-wrap .footer-links-wrap .product-links ul.zft-social-icons li.zft-instagram{
        transform: scale(0.9);
    }
/* footer social icons */

/* security-badge logos */
    .zw-product-footer .security-badge-table a,
    .zw-product-footer .security-badge-table p a{
        color: #03a9f5;
    }
    .zw-product-footer .security-badge-table p,
    .zw-product-footer .security-badge-table li,
    .zw-product-footer .security-badge-table li span{
        color: #000;
    }
    .zw-product-footer .security-badge-table {
        margin: 20px auto 0;
        text-align: center;
        overflow: hidden;
        justify-content: space-between;
        display: flex;
        flex-direction: column;
    }
    .zw-product-footer .security-badge-table p.zheading {
        font-size: 16px;
        position: relative;
        margin: 0;
        padding: 0 20px;
        align-self: center;
        color: #000;
    }
    .zw-product-footer .security-badge-table p.zheading:before,
    .zw-product-footer .security-badge-table p.zheading:after {
        content: '';
        width: 130%;
        height: 1px;
        background: #000;
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
    }
    .zw-product-footer .security-badge-table p.zheading:before {
        right: 100%;
    }
    .zw-product-footer .security-badge-table p.zheading:after {
        left: 100%;
    }
    .zw-product-footer .security-badge-table {
        width: 100%;
    }
    .zw-product-footer .security-badge-table ul {
        width: 100%;
        margin: 10px auto 15px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }
    .zw-product-footer .security-badge-table li {
        display: inline-block;
        width: 146px;
        margin: 5px 3px;
    }
    .zw-product-footer .security-badge-table li.soc-2-type-2,
    .zw-product-footer .security-badge-table li.gdpr {
        width: 107px;
        height: 108px;
    }
    .zw-product-footer .security-badge-table li.soc-2-hippa {
        width: 122px;
        height: 104px;
    }
    .zw-product-footer .security-badge-table li span:first-child {
        background-image: url(https://www.zohowebstatic.com/sites/zweb/images/commonroot/compliance-badges.png);
        background-repeat: no-repeat;
        background-size: 1060px auto;
        background-position: 0 0;
        display: inline-block;
        height: 74px;
        width: 100%;
    }
    .zw-product-footer .security-badge-table li span:last-child {
        font-size: 14px;
        text-transform: uppercase;
        font-family: var(--zf-primary-semibold);
    }
    .zw-product-footer .security-badge-table li.iso-iec-27001 span:first-child {
        background-position: 0 0;
    }
    .zw-product-footer .security-badge-table li.iso-iec-27701 span:first-child {
        background-position: -147px 0;
    }
    .zw-product-footer .security-badge-table li.iso-iec-27017 span:first-child {
        background-position: -294px 0;
    }
    .zw-product-footer .security-badge-table li.iso-iec-27018 span:first-child {
        background-position: -441px 0;
    }
    .zw-product-footer .security-badge-table li.soc-2-type-2 span {
        background-position: -735px 0;
        width: 107px;
        height: 107px;
    }
    .zw-product-footer .security-badge-table li.soc-2-hippa span {
        background-position: 0 -108px;
        width: 122px;
        height: 104px;
    }
    .zw-product-footer .security-badge-table li.gdpr span {
        background-position: -432px -108px;
        width: 107px;
        height: 108px;
    }
    @media only screen and (max-width: 480px) {
        .zw-product-footer .security-badge-table {
            max-width:95%;
        }
        .other-lang .footer-sec-wrap.two-column.fourColList {
            padding-bottom: 5px;
        }
        .other-lang .footer-sec-wrap.two-column.fourColList .content-wrap>div {
            display: block;
        }
        .other-lang .zw-product-footer .security-badge-table,
        .other-lang .footer-sec-wrap.two-column.fourColList .content-wrap>div.promo-section-wrap{
            display: none;
        }
        .footer-sec-wrap .product-links ul li {
        display: block;
        width: 100%;
        margin: 0
    }

    .footer-sec-wrap .product-links.one-column ul li {
        display: block;
        text-align: left;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        padding: 0
    }

    .footer-sec-wrap .product-links.one-column div:first-child h4 {
        display: block
    }

    .footer-sec-wrap .content-wrap {
        margin: 0 auto;
        width: 100%
    }

    .footer-sec-wrap.two-column .content-wrap .footer-links-wrap {
        margin: 0 auto;
        padding: 0;
        width: 100%
    }

    .footer-sec-wrap .footer-links-wrap,.footer-sec-wrap .product-links>div {
        padding: 0
    }

    .footer-sec-wrap .product-links h4 {
        cursor: pointer;
        position: relative;
        margin: 0;
        padding: 15px 30px;
        background: #fafafa;
        border-bottom: 1px solid #efefef;
        font-size: 14px
    }

    .footer-sec-wrap .product-links h4:after {
        content: "";
        border: solid #000;
        border-width: 0 1px 1px 0;
        display: inline-block;
        padding: 3.5px;
        position: absolute;
        right: 30px;
        top: 18px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transition: all .3s ease
    }


    .footer-sec-wrap .product-links h4.active:after {
        transform: rotate3D(-135deg);
        -webkit-transform: rotate(-135deg);
        top: 23px
    }

    .footer-sec-wrap .product-links ul {
        padding: 0 30px
    }

    .footer-sec-wrap .product-links ul li a {
        line-height: 40px;
        display: block
    }

    .footer-sec-wrap .common-links,.footer-sec-wrap.two-column .common-links {
        margin-top: 0;
        padding: 10px 0
    }

    .common-links:before,.footer-sec-wrap .common-links ul,.footer-sec-wrap .on-social,.common-links.czonefooter>.ZPprivacy {
        display: none
    }

    .common-links p {
        font-size: 10px;
        padding: 10px 0;
        margin: 0
    }
    }
/* security-badge logos */

.i18n-ar .product-header-top .menu li:first-child.sub-level {
    margin-left: 0;
}

.wechat-info {
    width: 172px !important;
    bottom: 328px !important;
}
/*js load footer hidden*/
footer .region.region-footer .czonefooter {
    display: none;
}
.common-links {
    padding-top: 0px !important; 
    margin-top: 0px !important; 
}
/*js load footer hidden end*/

/*top banner*/
.zpromotion {
    background: #f0483e !important;
    position: relative;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    height: 48px;
}
.zpromotion-wrap {
            display: flex;
            align-items: center; 
        }
.zpromotion-wrap img {
            max-width: 73px; 
            height: auto;
        }
.zpromotion-wrap p {
            margin: 0;
            margin-left: 20px; 
            display: inline-block; 
        }
.zpromotion p a { color: #ffffff !important;}
@media only screen and (max-width: 767px) {
.zpromotion {
    height: 100px;
}
}
/*top banner end*/